{
  "alfredsnippet" : {
    "snippet" : "ALTER TABLE t1 ADD PARTITION (PARTITION p3 VALUES LESS THAN (2002));\n",
    "uid" : "51AB38A5-8A8C-4D0C-A8D9-3CB898B0F5E4",
    "name" : "ALTER TABLE",
    "keyword" : ""
  }
}